View Issue Details

IDProjectCategoryView StatusLast Update
0004864Talerdocumentationpublic2017-10-23 10:49
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.4 
Summary0004864: Doc: Update taler user documentation to texinfo
DescriptionAfter you download taler and install the software, the documentation should be available locally on your system, and not on a Web site, because you may be offline, your Internet access may be blocked/censored, and we still want you to be able to read the docs.
TagsNo tags attached.

Relationships

related to 0004645 closedChristian Grothoff Refactor of Taler API's documentation 

Activities

Christian Grothoff

2017-02-20 11:22

manager   ~0011790

To clarify, this is about converting text from the api.taler.net site to proper manuals, i.e. for the Taler exchange. The merchant manuals already exist in this format, and for the wallet we ought to stick to HTML help pages that are included with the wallet.

Christian Grothoff

2017-10-23 10:49

manager   ~0012509

This has pretty much happened with v0.4.

Issue History

Date Modified Username Field Change
2017-01-17 19:44 ng0 New Issue
2017-02-20 11:21 Christian Grothoff Project GNUnet => Taler
2017-02-20 11:22 Christian Grothoff Note Added: 0011790
2017-02-26 03:03 Christian Grothoff Severity minor => text
2017-02-26 03:04 Christian Grothoff Relationship added related to 0004645
2017-02-26 03:05 Christian Grothoff Status new => confirmed
2017-10-23 10:49 Christian Grothoff Assigned To => Christian Grothoff
2017-10-23 10:49 Christian Grothoff Status confirmed => resolved
2017-10-23 10:49 Christian Grothoff Resolution open => fixed
2017-10-23 10:49 Christian Grothoff Fixed in Version => 0.4
2017-10-23 10:49 Christian Grothoff Note Added: 0012509
2017-10-23 10:49 Christian Grothoff Status resolved => closed
2017-10-23 10:49 Christian Grothoff Target Version => 0.5